/*   
Theme Name: TatamiChild
Theme URI:
Description: Your child theme description text...
Author: Your Name
Author URI: http://www.yourdomain.com/
Template: tatami
Version: 1.0
Tags: Tatami Child Theme
*/

/* Imports the stylesheet from the Tatami parent theme */
@import url('../tatami/style.css');

/* Now you can start adding your own styles here. Use !important to overwrite styles if neccessary. */
 /*  harcodierte farben ?? #69A6CC */
 
.off-canvas-nav,
.js .off-canvas-nav,
input#submit, 
input.wpcf7-submit,
.flickr_badge_wrapper .flickr-bottom a,
.jetpack_subscription_widget form input[type="submit"] {
	background:#000000;
}
.entry-content blockquote,
#comments blockquote {
	border-left:6px solid #000000; /* #69A6CC;         */
}

.format-link .entry-content a.link {
	background:#000000  url(images/link-arrow-small.png) right 50% no-repeat;
}
.format-link .entry-content a.link {
	padding: 30px 90px 30px 30px;
	background:#000000 url(images/link-arrow-big.png) 101% 50% no-repeat;
	font-size:28px;
	font-size:1.75rem;
}
/* Page Templates */
@media screen and (min-width: 1024px) {
.template-left-sidebar [role="banner"] {
	width:100%;
	left:0;
	height:60px;
	background: #000000;
}
}
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
	.js .menu-button {background:#000000 url(images/x2/menu-btn.png) 50% 0 no-repeat; background-size: 60px 60px;}
	.js .sidebar-button {background:#000000 url(images/x2/sidebar-btn.png) 50% 0 no-repeat; background-size: 60px 60px;}
}

 /* wenn aktiv menu + und =        nicht zu sehen ???
.js .menu-button {
	background:#69A6CC url(images/menu-btn.png) 50% 0 no-repeat;
}
.js .sidebar-button {
	background:#69A6CC url(images/sidebar-btn.png) 50% 0 no-repeat;
}
*/

/* hadrcodierte Farbe e7e7e2 */
body {
	background:#e7e7e2;
}


/* Minimum width of 1024 pixels (tablet landscape)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 1024px) {

/* Basic Structure */
[role="banner"] {
	width:88.28125%;
	left:5.859375%;
}
.container [role="navigation"],
.js .container [role="navigation"] {
	position:relative;
	height:auto;
	left:0;
	margin-left:1.953125%; /* 20px */
	margin-top:80px;
	margin-bottom:20px;
	width:25.390625%; /* 260px */
}
.no-js .container [role="navigation"] {
	float:left;
	display:inline;
}
[role="main"],
.js [role="main"] {
	width:72.65625%; /* 744px, incl. the 20px right and left margins */
	margin-top:60px;
}
.no-js .sidebar-right {
	width:68.75%; /* 704px */
	margin:0 20px 20px 20px;
	float:right;
}
/* Active Left Sidebar */
.active-nav .container [role="navigation"] {	
	width:25.390625%; /* 260px */
}
.active-nav [role="main"] {
	position:relative;
	overflow:hidden;
	left: 0;
	margin-top: 0;
	margin-left: 0;
	padding-bottom:60px;
}
.js .active-nav .off-canvas-nav {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}
.active-nav .mask-left {
	display:none;
}
.js .active-nav [role="banner"] {
	left:5.859375%;
	width:88.28125%;
	position: absolute;
	top: 0;
}
/* Active Right Sidebar */
.active-sidebar .container [role="navigation"] {
	left:-37.109375%; /* 380px */
	position:fixed;
}
.active-sidebar [role="main"] {
	margin-top:0;
	right:37.109375%; /* 380px */
}
.active-sidebar .sidebar-right {
	margin-left: 62.890625%;
	width: 37.109375%; /* 380px */
}
.js .active-sidebar .off-canvas-nav {
	left:-37.109375%; /* 380px */
	-webkit-transition: .2s left ease-out;
	-moz-transition: .2s left ease-out;
	-o-transition: .2s left ease-out;
	-ms-transition: .2s left ease-out;
	transition: .2s left ease-out;
}
.active-sidebar .mask-right {
	right:37.109375%; /* 380px */
}
.js .active-sidebar [role="banner"] {
	left:-31.25%; /* 320px */
	width: 88.28125%;
}
/* Off Canvas Navigation */
.js .off-canvas-nav {
	position: absolute;
	top: 0;
	right: 0;
	left:0;
	z-index:3;
}
.js .admin-bar .off-canvas-nav {
	top: 28px;
}
.sidebar-item {
	width: 5.859375%;
}
.off-canvas-nav .menu-item {
	display:none;
}
/* Page Templates */
.template-left-sidebar [role="banner"] {
	width:100%;
	left:0;
	height:60px;
	background: #000000;
}
/* Widgets */
#footer-sidebar-2 .flickr_badge_wrapper a {
	width:24.25%;
	height:118px;
}
}

/* media Q > 1259 // 1752 gelöscht


/* Minimum width of 1260 pixels (13' and 15' screens)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 12600px) {

}

/* Minimum width of 1752 pixels (bigger desktop screens)
------------------------------------------------------------------------------------ */
@media screen and (min-width: 17520px) {

}